﻿.NavItemNoLink {
    border-bottom: 1px solid rgba(85, 112, 130, 0.4) !important;
    padding: 5px !important;
    padding-left: 15px !important;
    background: #3c5b6f !important;
    color: white !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-style: italic !important;
}

#popUp {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10000;
    visibility: hidden;
}

#popUpBackground {
    filter: Alpha(Opacity=65);
    opacity: 0.65;
    width: 100%;
    height: 100%;
    background-color: #000000;
    position: absolute;
    z-index: 500;
    top: 0;
    left: 0;
}

#popUpContent {
    position: absolute;
    z-index: 750;
    background-color: #f5f8fa;
    border: 2px solid #000000;
    border-radius: 5px;
    padding: 10px;
    overflow: auto;
}

#popUpClose {
    text-align: right;
}

#CommentsEmailLink {
    margin-top: 40px;
    text-align: center;
    font-size: 11px;
}

label.error {
    color: #CC0000;
    font-size: 11px;
    margin-left: 0;
    font-weight: bold;
    padding-left: 10px;
}

.ui-datepicker {
    z-index: 99999 !important;
}